/* ----------------------------------------------------------
General Settings
---------------------------------------------------------- */
.num01 {background-image: url(../img/index/ranking_num01.webp);}
.num02 {background-image: url(../img/index/ranking_num02.webp);}
.num03 {background-image: url(../img/index/ranking_num03.webp);}

/* ----------------------------------------------------------
Style for PCs
---------------------------------------------------------- */
@media screen and (min-width: 1025px) {

 /* Top3 table */
.top3rankbase {
  width: 100%;
  height: auto;
  display: block;
}

ul.category_button {
  width: 100%;
  max-width:1024px;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap:0.5%;
  margin:0 auto 70px;

}
ul.category_button li {
  flex:0 0 calc((100% - 0.5% * 3) / 4);
  margin-bottom: 10px;
}
ul.category_button li a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
  font-size:14px;
  letter-spacing: -0.05em;
  font-family: var(--font-en);
  font-style: italic;
  line-height: 1em;
  text-align: center;
  color:var(--color-white);
  background-image: url(../img/header/ic-line_w.webp);
  background-repeat: no-repeat;
  background-position: 92% center;
  background-size: auto 100%;
  clip-path: polygon(8% 0, 100% 0%, 92% 100%, 0% 100%);
  padding:9px 0 10px 0;
  transition: .4s all;
}


/* アクティブタブ */
.category_button li a.stali_tabactive {
  background-color: var(--color-1st);
}

/* 非アクティブ時の見た目例 */
.category_button li a:not(.stali_tabactive) {
  background-color: var(--color-555);
}

/* コンテンツは最初すべて隠す */
.standingbox {
  display: none;
}

/* 表示中のボックス */
.standingbox.stali_boxactive {
  display: block;
  animation: staliFadeIn 0.4s ease;
}

/* フェードイン */
@keyframes staliFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Top3Box */
.standingbox {
  width: 100%;
  height: auto;
  display: block;
}
.standingbox h3 {
  font-size: clamp(26px, 3vw, 60px);
  font-weight: 300;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.05em;
  color:var(--color-black);
  text-align: center;
  line-height: 1.1em;
  margin-bottom:1em;
}
.standingbox h3 span {
  font-weight: 700;
}

.standinglist {
  width: 90%;
  height: auto;
  display: flex;
  justify-content: space-between;
  margin:0 auto 70px;
  gap:5%;
}
.standinglist li {
  flex:0 0 calc((100% - 5% * 2) / 3);
  height: auto;
  background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(235, 235, 235, 1) 100%);
box-shadow:0px 2px 15px rgba(0,0,0,0.2);
}
.standinglist li .stndli_box {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  background-repeat: no-repeat;
  background-position: 98% 5%;
  background-size: 50% auto;
  padding:3% 3% 3% 3%;
}
.standinglist li .stali_img {
  width: 100%;
  height: auto;
  display: block;
}
.standinglist li .stali_ccc {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  padding:25px 0 0 0;
}
.standinglist li .stali_ccc h3{
font-size: 22px;
font-weight: 700;
font-family: var(--font-en);
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: center;
margin-bottom: 0.5em;
order:2;
}
.standinglist li .stali_ccc h4 {
  display: flex;
  justify-content: center;
font-size: 16px;
font-weight: 300;
font-family: var(--font-en);
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: center;
margin-bottom: 0.25em;order:1;
}
.standinglist li .stali_ccc h4 strong {
  font-weight:700
}
.standinglist li .stali_ccc p.stali_team_num {
font-size: 14px;
font-weight: 700;
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: center;
margin-bottom: 0.3em;
order: 3;
}
.standinglist li .stali_ccc p.stali_nat {
font-size: 12px;
font-weight: 700;
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: center;
margin-bottom: 0.8em;
order:4;
}
.standinglist li .stali_ccc p.stanli_points {
font-size: 16px;
font-weight: 500;
font-family: var(--font-en);
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: center;
margin-bottom: 0em;
order:5;
}
.standinglist li .stali_ccc p.stanli_points strong {
  font-size: 24px;
font-weight: 700;
}


/* DS Table */
.stali_td_subtxt {
  display: none;
}
.stali_tb_box {
  width: 100%;
  max-width:1600px;
  height: auto;
  display: block;
  padding:0 5%;
  margin:0 auto 70px;
}
.stali_ranktable {
  width:100%;
}
.stali_ranktable th {
  font-size:12px;
  font-weight: 700;
  font-style: italic;
  color:var(--color-white);
  line-height: 1.5em;
  padding:0.3em 0;
  text-align: center;
  background-color: var(--color-1st);
}
.stali_ranktable td {
  font-size:12px;
  font-weight: 700;
  font-style: italic;
  color:var(--color-black);
  line-height: 1.5em;
  padding:1em 0;
  text-align: center;
  border-bottom: 1px solid var(--color-666);
}
.stali_ranktable td strong {
  font-weight: 300;
}

.driverstandings_cc_visual {
  width: 100%;
  height: auto;
  display: block;
  padding:100px 0;
}

.driverstandings_cc_visual .standingbox {
 display: block!important;
}


}

/* ----------------------------------------------------------
Style for iPad Pro
---------------------------------------------------------- */
@media screen and (min-width: 769px) and (max-width: 1024px) {


/* Top3 table */
.top3rankbase {
  width: 100%;
  height: auto;
  display: block;
}

ul.category_button {
  width: 100%;
  max-width:1024px;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap:0.5%;
  margin:0 auto 70px;
}
ul.category_button li {
  flex:0 0 calc((100% - 0.5% * 2) / 3);
  margin-bottom: 10px;
}
ul.category_button li a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
  font-size:14px;
  letter-spacing: -0.05em;
  font-family: var(--font-en);
  font-style: italic;
  line-height: 1em;
  text-align: center;
  color:var(--color-white);
  background-image: url(../img/header/ic-line_w.webp);
  background-repeat: no-repeat;
  background-position: 92% center;
  background-size: auto 100%;
  clip-path: polygon(8% 0, 100% 0%, 92% 100%, 0% 100%);
  padding:9px 0 10px 0;
  transition: .4s all;
}


/* アクティブタブ */
.category_button li a.stali_tabactive {
  background-color: var(--color-1st);
}

/* 非アクティブ時の見た目例 */
.category_button li a:not(.stali_tabactive) {
  background-color: var(--color-555);
}

/* コンテンツは最初すべて隠す */
.standingbox {
  display: none;
}

/* 表示中のボックス */
.standingbox.stali_boxactive {
  display: block;
  animation: staliFadeIn 0.4s ease;
}

/* フェードイン */
@keyframes staliFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Top3Box */
.standingbox {
  width: 100%;
  height: auto;
  display: block;
}
.standingbox h3 {
  font-size: clamp(26px, 3vw, 60px);
  font-weight: 300;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.05em;
  color:var(--color-black);
  text-align: center;
  line-height: 1.1em;
  margin-bottom:1em;
}
.standingbox h3 span {
  font-weight: 700;
}

.standinglist {
  width: 90%;
  height: auto;
  display: flex;
  justify-content: space-between;
  margin:0 auto 70px;
  gap:5%;
}
.standinglist li {
  flex:0 0 calc((100% - 5% * 2) / 3);
  height: auto;
  background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(235, 235, 235, 1) 100%);
box-shadow:0px 2px 15px rgba(0,0,0,0.2);
}

.standinglist li .stndli_box {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  background-repeat: no-repeat;
  background-position: 98% 5%;
  background-size: 50% auto;
  padding:3% 3% 3% 3%;
}
.standinglist li .stali_img {
  width: 100%;
  height: auto;
  display: block;
}
.standinglist li .stali_ccc {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  padding:25px 0 0 0;
}
.standinglist li .stali_ccc h3{
font-size: 18px;
font-weight: 700;
font-family: var(--font-en);
font-style: italic;
letter-spacing: -0.08em;
color:var(--color-black);
line-height: 1.25em;
text-align: center;
margin-bottom: 0.5em;
order:2;
}
.standinglist li .stali_ccc h4 {
  display: flex;
  justify-content: center;
font-size: 12px;
font-weight: 300;
font-family: var(--font-en);
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: center;
margin-bottom: 0.25em;
order:1;
}
.standinglist li .stali_ccc h4 strong {
  font-weight:700;
}
.standinglist li .stali_ccc p.stali_team_num {
font-size: 14px;
font-weight: 700;
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: center;
margin-bottom: 0.3em;
order:3;
}
.standinglist li .stali_ccc p.stali_nat {
font-size: 12px;
font-weight: 700;
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: center;
margin-bottom: 0.8em;
order:4;
}
.standinglist li .stali_ccc p.stanli_points {
font-size: 18px;
font-weight: 500;
font-family: var(--font-en);
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: center;
margin-bottom: 0em;
order:5;
}
.standinglist li .stali_ccc p.stanli_points strong {
  font-size: 28px;
font-weight: 700;
}


/* DS Table */
.stali_tb_box {
  width: 90%;
  height: auto;
  display: block;
  padding:0;
  margin:0 auto 70px;
  box-sizing: border-box;
  border-right: 5px solid var(--color-1st);
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}
.stali_td_subtxt {
  width:fit-content;
  height: 20px;
  display: block;
  font-size:10px;
  font-style: italic;
  font-weight: 700;
  line-height: 20px;
  color: var(--color-black);
  padding-right:25px;
  margin:0 5% 15px auto;
  background-image: url(../img/header/ic-ar_h_r.webp);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: auto 18px;
}
.stali_ranktable {
  width:1600px;
  table-layout: fixed;
}
.stali_ranktable tr:nth-child(odd) {
  background-color: var(--color-f8);
}
.stali_ranktable th {
  font-size:12px;
  font-weight: 700;
  font-style: italic;
  color:var(--color-white);
  line-height: 1.5em;
  padding:0.3em 0;
  text-align: center;
  background-color: var(--color-1st);
}
.stali_ranktable td {
  font-size:12px;
  font-weight: 700;
  font-style: italic;
  color:var(--color-black);
  line-height: 1.5em;
  padding:1em 0;
  text-align: center;
  border-bottom: 1px solid var(--color-666);
}
.stali_ranktable td strong {
  font-weight: 300;
}

.driverstandings_cc_visual {
  width: 100%;
  height: auto;
  display: block;
  padding:70px 0;
}

.driverstandings_cc_visual .standingbox {
 display: block!important;
}


}


/* ----------------------------------------------------------
Style for Smartphone
---------------------------------------------------------- */
@media screen and (max-width: 768px) {


.driverstandings_cc {
  width: 100%;
  height: auto;
  display: block;
  padding:50px 5%;
}


/* Top3 table */
.top3rankbase {
  width: 100%;
  height: auto;
  display: block;
}

ul.category_button {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap:0.5%;
  margin:0 auto 50px;
}
ul.category_button li {
  flex:0 0 calc((100% - 0.5% * 1) / 2);
  margin-bottom: 10px;
}
ul.category_button li a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
  font-size:11px;
  letter-spacing: -0.05em;
  font-family: var(--font-en);
  font-style: italic;
  line-height: 1em;
  text-align: left;
  color:var(--color-white);
  background-image: url(../img/header/ic-line_w.webp);
  background-repeat: no-repeat;
  background-position: 105% center;
  background-size: auto 100%;
  clip-path: polygon(0 0, 100% 0%, 95% 100%, 0% 100%);
  padding:9px 0 10px 8px;
  transition: .4s all;
}

/* アクティブタブ */
.category_button li a.stali_tabactive {
  background-color: var(--color-1st);
}

/* 非アクティブ時の見た目例 */
.category_button li a:not(.stali_tabactive) {
  background-color: var(--color-555);
}

/* コンテンツは最初すべて隠す */
.standingbox {
  display: none;
}

/* 表示中のボックス */
.standingbox.stali_boxactive {
  display: block;
  animation: staliFadeIn 0.4s ease;
}

/* フェードイン */
@keyframes staliFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Top3Box */
.standingbox {
  width: 100%;
  height: auto;
  display: block;
}
.standingbox h3 {
  font-size: 20px;
  font-weight: 300;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.05em;
  color:var(--color-black);
  text-align: center;
  line-height: 1.4em;
  margin-bottom:1em;
}
.standingbox h3 span {
  display: block;
  font-weight: 700;
}

.standinglist {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  margin:0 auto 70px;
}
.standinglist li {
  width: 100%;
  height: auto;
  display: block;
  background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(235, 235, 235, 1) 100%);
  margin-bottom: 10px;
  box-shadow: 0px 2px 10px rgba(0,0,0,0.2);
}
.standinglist li .stndli_box {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  background-repeat: no-repeat;
  background-position: 20% 15%;
  background-size: auto 40%;
  padding:4% 1% 4% 2%;
}
.standinglist li .stali_img {
  width: 30%;
  height: auto;
  display: block;
}
.standinglist li .stali_ccc {
  width: 65%;
  height: auto;
  display: flex;
  flex-direction: column;
  padding:0 0 0 0;
}
.standinglist li .stali_ccc h3{
font-size: 20px;
font-weight: 700;
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: left;
margin-bottom: 0.25em;
order:2;
}
.standinglist li .stali_ccc h4 {
  display: flex;
  justify-content: flex-start;
font-size: 12px;
font-weight: 300;
font-family: var(--font-en);
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: left;
margin-bottom: 0.5em;
order:1;
}
.standinglist li .stali_ccc h4 strong {
  font-weight:700
}
.standinglist li .stali_ccc p.stali_team_num {
font-size: 14px;
font-weight: 700;
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: left;
margin-bottom: 0.3em;
order:3;
}
.standinglist li .stali_ccc p.stali_nat {
font-size: 12px;
font-weight: 700;
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: left;
margin-bottom: 0.8em;
order:4;
}
.standinglist li .stali_ccc p.stanli_points {
font-size: 16px;
font-weight: 500;
font-family: var(--font-en);
font-style: italic;
letter-spacing: -0.05em;
color:var(--color-black);
line-height: 1.25em;
text-align: left;
margin-bottom: 0em;
order:5;
}
.standinglist li .stali_ccc p.stanli_points strong {
  font-size: 24px;
font-weight: 700;
}


/* DS Table */
.stali_tb_box {
  width: 100%;
  height: auto;
  display: block;
  padding:0;
  margin:0 auto 70px;
  box-sizing: border-box;
  border-right: 5px solid var(--color-1st);
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}
.stali_td_subtxt {
  width:fit-content;
  height: 20px;
  display: block;
  font-size:10px;
  font-style: italic;
  font-weight: 700;
  line-height: 20px;
  color: var(--color-black);
  padding-right:25px;
  margin:0 5% 15px auto;
  background-image: url(../img/header/ic-ar_h_r.webp);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: auto 18px;
}
.stali_ranktable {
  width:1600px;
  table-layout: fixed;
}
.stali_ranktable tr:nth-child(odd) {
  background-color: var(--color-f8);
}
.stali_ranktable th {
  font-size:12px;
  font-weight: 700;
  font-style: italic;
  color:var(--color-white);
  line-height: 1.5em;
  padding:0.3em 1em;
  text-align: center;
  background-color: var(--color-1st);
}
.stali_ranktable td {
  font-size:12px;
  font-weight: 700;
  font-style: italic;
  color:var(--color-black);
  line-height: 1.5em;
  padding:1em 1em;
  text-align: center;
  border-bottom: 1px solid var(--color-666);
}
.stali_ranktable td strong {
  font-weight: 300;
}

.stali_ranktable th:nth-of-type(1) {
  width:3%;
}
.stali_ranktable th:nth-of-type(3) {
  width:15%;
}
.stali_ranktable tr>td:nth-of-type(3) {
  padding-right: 1em;
  padding-left: 1em;
}

.driverstandings_cc_visual {
  width: 100%;
  height: auto;
  display: block;
  padding:70px 5%;
}

.driverstandings_cc_visual .standingbox {
 display: block!important;
}

}
